---
search:
  tags:
    - Redirects
    - DELETE
seo:
  description: >-
    Removes all redirects associated with a… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/redirects/item/{item_id} endpoint in the
    Management API.
sidebar:
  label: Delete all redirects for an item
  badge: DELETE
title: Delete all redirects for an item
type: openapi-operation
---
Removes all redirects associated with a specific item

`DELETE /api/v1/{team_slug}/{app_slug}/redirects/item/{item_id}`

**Responses**

- `200` — Item redirects removed
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
